@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #333;
	background: url(images/bg.jpg) repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
}

.header {
	width: 960px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	position: relative;	
	
	height: 120px;

}
.wrapper {
	width: 100%;
	position: relative;
	background: url(images/headerbg.jpg) repeat-x;
}
.content {
	width: 960px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	position: relative;	
	
}

.left {
	width: 427px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	float: left;
	Height: 100px; 
	
}

.left1 {
	width: 427px;
	float: left;
	Height: 84px; 
	background: url(images/box1.png) no-repeat;
	font-size:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	line-height: 35px;
	text-align:center;
	padding-top: 10px;
	
	
	
}
.left2 {
	width: 427px;
	float: left;
	Height:44px; 
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	line-height: 35px;
	text-align:center;
	padding-top: 10px;
 	background: url(images/Backgroundboxes.png) repeat-y;
	
}
.left3 {
		width: 427px;
	float: left;
	Height: 84px; 
	background: url(images/box1.png) no-repeat;
	font-size:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	line-height: 35px;
	text-align:center;
	padding-top: 10px;
	
	
}
.left4 {
width: 427px;
	float: left;
	Height: auto;
	background: url(images/Backgroundboxes.png) repeat-y;
	color:#FFF;
	padding-left: 35px;
	padding-top:20px;
	line-height: 30px;
	
}


.leftbottom {
width: 427px;
	float: left;
	Height: 100px; 
	Height: 100px; 	background: url(images/BottomBackgroundBoxes.png) no-repeat;
	
	
}




.right {
	width: 470px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	float: right;	
	Height: 100px; 

	
	
}


.right1 {
	width: 427px;
	float: left;
	Height: 84px; 
	background: url(images/box1.png) no-repeat;
	font-size:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	line-height: 35px;
	text-align:center;
	padding-top: 10px;
	
}


.right2 {
	width: 400px;
	float: left;
	Height: auto;
	background: url(images/Backgroundboxes.png) repeat-y;
	color:#FFF;
	padding-left: 35px;
	padding-top:20px;
	line-height: 30px;
	
}
.right3 {
width: 427px;
	float: left;
	Height: 28px; 
	 	background: url(images/BottomBackgroundBoxes.png) no-repeat;
	
}

.right4 {
width: 427px;
	float: left;
	
	
}

h1 {
		color:#FFF;
		font-size:45px;
		line-height: 0px
}
h2 {
		color:#FFF;	
		font-size:26px;
		font-style:italic;
		font-weight:normal;
		line-height: 10px
}
	
	
	.headerleft {
width: 527px;
	float: left;
	
	
}
	.headerright {
width: 257px;
	float: right;
	color:#FFF;
	font-size:13px;
	text-align:right;
	padding-right: 60px;
	padding-top: 20px;
	
	
}

.footer1 {
	color:#CCC;
	font-size:10px;
	text-align:center;
	
	
	
}

	
	a { color:#CCC;}
	